Debian Bug report logs - #495749
iceweasel: does not start the adobe flash player plugin (flashplayer-mozilla) e.g. www.audi.de

version graph

Package: iceweasel; Maintainer for iceweasel is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel is src:iceweasel.

Reported by: Roman Pach <romph@web.de>

Date: Wed, 20 Aug 2008 08:06:02 UTC

Severity: important

Found in version iceweasel/3.0.1-1

Fixed in version 3.0.3-1

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#495749; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Roman Pach <romph@web.de>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roman Pach <romph@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: iceweasel: does not start the adobe flash player plugin (flashplayer-mozilla) e.g. www.audi.de
Date: Wed, 20 Aug 2008 10:03:46 +0200
Package: iceweasel
Version: 3.0.1-1
Severity: important


It seems the iceweasel could find the plugin but it could not
execute the flash player correctly.

The konqueror has the same problem. In the console you can see
the following message from konqueror:
  Unsupported movie property STYLE with value "undefined"
  Unsupported movie property ID with value "swf0001"
  Unsupported movie property NAME with value "swf0001"
  Unsupported movie property QUALITY with value "autohigh"
  Unsupported movie property LOOP with value "true"
  Unsupported movie property MENU with value "false"
  Unsupported movie property WMODE with value "opaque"
  Unsupported movie property __KHTML__PLUGINBASEURL with value

The epiphany-browser and iceape are not affected. They both are functioning properly.

-- System Information:
Debian Release: lenny/sid
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages iceweasel depends on:
ii  debianutils                   2.30       Miscellaneous utilities specific t
ii  fontconfig                    2.6.0-1    generic font configuration library
ii  libc6                         2.7-13     GNU C Library: Shared libraries
ii  libgcc1                       1:4.3.1-2  GCC support library
ii  libglib2.0-0                  2.16.4-2   The GLib library of C routines
ii  libgtk2.0-0                   2.12.11-3  The GTK+ graphical user interface 
ii  libnspr4-0d                   4.7.1-3    NetScape Portable Runtime Library
ii  libstdc++6                    4.3.1-2    The GNU Standard C++ Library v3
ii  procps                        1:3.2.7-8  /proc file system utilities
ii  psmisc                        22.6-1     Utilities that use the proc filesy
ii  xulrunner-1.9                 1.9.0.1-1  XUL + XPCOM application runner

iceweasel recommends no packages.

Versions of packages iceweasel suggests:
ii  latex-xft-fonts       0.1-8              Xft-compatible versions of some La
ii  libkrb53              1.6.dfsg.4~beta1-3 MIT Kerberos runtime libraries
pn  mozplugger            <none>             (no description available)
pn  ttf-mathematica4.1    <none>             (no description available)
pn  xfonts-mathml         <none>             (no description available)
pn  xprint                <none>             (no description available)
ii  xulrunner-1.9-gnome-s 1.9.0.1-1          Support for GNOME in xulrunner app

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#495749; Package iceweasel. (Mon, 10 Nov 2008 07:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. (Mon, 10 Nov 2008 07:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 495749@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Roman Pach <romph@web.de>, 495749@bugs.debian.org
Subject: Re: Bug#495749: iceweasel: does not start the adobe flash player plugin (flashplayer-mozilla) e.g. www.audi.de
Date: Mon, 10 Nov 2008 02:48:34 -0500
[Message part 1 (text/plain, inline)]
* Roman Pach (romph@web.de) wrote:
> Package: iceweasel
> Version: 3.0.1-1
> Severity: important
> 
> 
> It seems the iceweasel could find the plugin but it could not
> execute the flash player correctly.
> 
> The konqueror has the same problem. In the console you can see
> the following message from konqueror:
>   Unsupported movie property STYLE with value "undefined"
>   Unsupported movie property ID with value "swf0001"
>   Unsupported movie property NAME with value "swf0001"
>   Unsupported movie property QUALITY with value "autohigh"
>   Unsupported movie property LOOP with value "true"
>   Unsupported movie property MENU with value "false"
>   Unsupported movie property WMODE with value "opaque"
>   Unsupported movie property __KHTML__PLUGINBASEURL with value
> 
> The epiphany-browser and iceape are not affected. They both are functioning properly.

Was this fixed in Iceweasel 3.0.3?

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com

[signature.asc (application/pgp-signature, inline)]

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. (Thu, 20 Nov 2008 06:51:02 GMT) Full text and rfc822 format available.

Notification sent to Roman Pach <romph@web.de>:
Bug acknowledged by developer. (Thu, 20 Nov 2008 06:51:04 GMT) Full text and rfc822 format available.

Message #15 received at 495749-done@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Philippe Merlin <phil-deb1.merlin@laposte.net>, 495749-done@bugs.debian.org
Subject: Re: Bug#495749: iceweasel: does not start the adobe flash player plugin (flashplayer-mozilla) e.g. www.audi.de
Date: Thu, 20 Nov 2008 01:49:03 -0500
[Message part 1 (text/plain, inline)]
Version: 3.0.3-1

* Philippe Merlin (phil-deb1.merlin@laposte.net) wrote:
> Le lundi 10 novembre 2008, vous avez écrit :
> > * Roman Pach (romph@web.de) wrote:
> > > Package: iceweasel
> > > Version: 3.0.1-1
> > > Severity: important
> > >
> > >
> > > It seems the iceweasel could find the plugin but it could not
> > > execute the flash player correctly.
> > >
> > > The konqueror has the same problem. In the console you can see
> > > the following message from konqueror:
> > >   Unsupported movie property STYLE with value "undefined"
> > >   Unsupported movie property ID with value "swf0001"
> > >   Unsupported movie property NAME with value "swf0001"
> > >   Unsupported movie property QUALITY with value "autohigh"
> > >   Unsupported movie property LOOP with value "true"
> > >   Unsupported movie property MENU with value "false"
> > >   Unsupported movie property WMODE with value "opaque"
> > >   Unsupported movie property __KHTML__PLUGINBASEURL with value
> > >
> > > The epiphany-browser and iceape are not affected. They both are
> > > functioning properly.
> >
> > Was this fixed in Iceweasel 3.0.3?
> 
> No fixed with Iceweasel 3.0.3,  firefox works fine.
> I can help you for test.
> thanks.

Thanks, closing.

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com

[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Dec 2008 07:29:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:35:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.